Dudas sobre versiones.

putaaaaaaaaaaaaaaaaaaaaaaaa

creo que el server esta en la 1.2.4

para vajar de version tienes que usar el mclauncher de digiex